## aiocmd 0.1.2

=== debian/changelog ===
aiocmd (0.1.2-0parrot2) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Sep 2023 22:49:47 +0200

aiocmd (0.1.2-0parrot1) lts-updates; urgency=medium

  * Rebuild package for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 14:18:55 +0200

aiocmd (0.1.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Mar 2020 11:54:39 +0100
