=== debian/control ===
Source: aiocmd
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/KimiNewt/aiocmd
Testsuite: autopkgtest-pkg-python

Package: python3-aiocmd
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Asyncio-based automatic CLI creation tool using prompt-toolkit
 This package contains asyncio-based automatic CLI creation tool using
 prompt-toolkit.
 .
 This package installs the library for Python 3.
