## aiocmd 0.1.2+git20200618.1.1b5bc88

=== debian/changelog ===
aiocmd (0.1.2+git20200618.1.1b5bc88-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Apr 2021 08:10:54 -0000
