=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: aiocmd
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
 Standards-Version: 4.5.0
 Homepage: https://github.com/KimiNewt/aiocmd
+Vcs-Browser: https://gitlab.com/kalilinux/packages/aiocmd
+Vcs-Git: https://gitlab.com/kalilinux/packages/aiocmd.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-aiocmd
