## aiocmd 0.1.5

=== debian/changelog ===
aiocmd (0.1.5-0kali1~jan+nur134) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 28 Nov 2022 00:27:03 -0000
