=== debian/watch ===
version=4
https://pypi.debian.net/aiocmd/aiocmd-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
